Is it too difficult to install go-filecoin? facing issues in build

PFA screen with the error
This is where i am facing the issue :
go run ./build best

Version information